/* 147 */
.advice.rec147 {
	border: 2px solid #1d50a3;
	background-color: #ffe69a;
	position: relative;
	padding: 35px 15px 20px;
}
.advice.rec147 .advice-topic{
	background-color: #1d50a3;
  color: #fff;
  font-weight: bold;
  padding: 5px 30px;
  border-radius: 20px;
  position: absolute;
  top: -18px;
  left: -10px;
}
.advice.rec147 .advice-ttl{
	color: #1D50A3;
	text-shadow: 2px 2px #fff;
	text-align: center;
	margin-bottom: 5px;
}
.advice.rec147 .advice-list {
  background: #fff;
  padding: 20px 10px;
}
.advice.rec147 .advice-list li {
	position: relative;
}
.advice.rec147 .advice-list span {
	position: absolute;
	color: #fff;
	border-radius: 50%;
	left: 0;
	text-align: center;
	font-size: 16px;
}
.advice.rec147 .advice-list .bg-green {
	background-color: #6dae48;
}
.advice.rec147 .advice-list .bg-green-light {
	background-color: #91d34c;
}
.advice.rec147 .advice-list .bg-blue {
	background-color: #1d50a3;
}
.advice.rec147 .advice-list .bg-pink {
	background-color: #ff659b;
}
.advice.rec147 .advice-list .bg-yellow {
	background-color: #ffc013;
}
.advice.rec147 .advice-list .color-green {
	color: #6dae48;
}
.advice.rec147 .advice-list .color-green-light {
	color: #91d34c;
}
.advice.rec147 .advice-list .color-pink {
	color: #ff659b;
}
.advice.rec147 .advice-list .color-yellow {
	color: #ffc013;
}
.advice.rec147 .advice-list .ttl {
	font-weight: bold;
	font-size: 15px;
}
.advice.rec147 p {
	margin: 0;
}
.advice.rec147 .list-cicrle {
	list-style: none;
	margin-top: 15px;
}
.advice.rec147 .post-info-content a {
	word-break: break-all;
}
.advice.rec147 .list-cicrle li {
	text-indent: -0.8rem;
  padding-left: 0.8rem;
  font-size: 14px;
  line-height: 29px;
}
@media only screen and (min-width: 641px) and (max-width: 1023px)  {
	.advice.rec147 {
		margin-left: 10px;
	}
}
@media (min-width: 641px) {
	.advice.rec147 .advice-info {
		display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  margin-left: -5px;
	  margin-right: -5px;
	}
	.advice.rec147 .advice-info .advice-col {
		padding: 5px;
	}
	.advice.rec147 .advice-info .advice-col:first-child {
		flex: 0 0 40%;
		max-width: 40%;
	}
	.advice.rec147 .advice-info .advice-col:last-child {
		flex: 0 0 60%;
		max-width: 60%;
	}
	.advice.rec147 .advice-topic {
		font-size: 18px;
		line-height: 26px;
	}
	.advice.rec147 .advice-list {
		border-radius: 30px;
	}
	.advice.rec147 .advice-list span {
    width: 40px;
    height: 40px;
    line-height: 40px;
	}
	.advice.rec147 .advice-list li {
		padding-left: 45px;
	}
}
@media (max-width: 640px) {
	.advice.rec147 .advice-topic {
		font-size: 16px;
		line-height: 24px;
	}
	.advice.rec147 .advice-list {
		margin-top: 15px;
	}
	.advice.rec147 .advice-list {
		border-radius: 20px;
	}
	.advice.rec147 .advice-list span {
    width: 30px;
    height: 30px;
    line-height: 30px;
	}
	.advice.rec147 .advice-list li {
		padding-left: 35px;
	}
}